Subject: New Reply Received - Order number 9412238260
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 06:10:30 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order number 9412238260  Ticket comment <div>Hi<br>I am waiting for your reply please.<br>The changing table is just sitting there waiting to be fixed and I cannot use it.<br><br>Appreciate your fast response.<br><br>Tasneem AlMajidi<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 7 Feb 2023, at 9:46 AM, Tasneem Al-Majidi &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Hi,<br>&gt; As discussed on the phone through the call center, i need to replace the sponge on the changing table received. It’s all wrinkly and not smooth I cannot accept to put my baby on it like this.<br>&gt; <br>&gt; Regards,<br>&gt; Tasneem Almajidi<br>&gt; <br>&gt; &lt;image0.jpeg&gt;<br>&gt; &lt;image1.jpeg&gt;<br>&gt; &lt;image2.jpeg&gt;<br>&gt; <br>&gt; <br>&gt; Sent from my iPhone<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5677541